Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 01:45:13 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Concerned, 

There are 2 complaints first one 
-
1. Price for solid oversized sweatshirt pink color mentioned 55 AED per item and AED 90 for 2 pieces, although I bought 2 piece price should be 90 but they charge me 110 still.
2. Yesterday night Coupon code F100 was not working  coupon was active until today morning time, night time while I was buying code was active and displaying on ur website but once I added the code it was not working then I reduced my purchase from 300 plus to 250 plus. You have to rectify this issues , I am very dissatisfied with your service yesterday. Please re tofu the same. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5818041